@charset "UTF-8";
html {
  font-size: 10px;
  scroll-behavior: smooth;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  font-feature-settings: "palt";
  color: #000;
}
.l-container #feature p {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 3.2rem;
  letter-spacing: 0.05em;
}
.l-container #feature .haboro-thin {
  font-family: haboro-contrast-normal, sans-serif;
  font-weight: 100;
  font-style: normal;
}
.l-container #feature .haboro-regular {
  font-family: "haboro-contrast-normal", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  width: 16rem;
  margin-top: 27.3rem;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-align: justify;
}
.l-container #feature .creditContainer li {
  width: fit-content;
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.467rem;
  line-height: 2.667rem;
  letter-spacing: 0.05em;
  color: #000;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  width: 50rem;
  margin: 0 auto;
  position: relative;
}
.l-container #feature .sticky__area {
  display: flex;
  gap: 0;
  margin-top: 3.9rem;
}
.l-container #feature .left_area {
  position: sticky;
  top: 80px;
  height: 100vh;
  width: 50%;
  margin-bottom: -80px;
}
.l-container #feature .left_area::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.l-container #feature .left_area .mv__img img {
  height: calc(100vh - 80px);
  object-fit: cover;
  object-position: center top;
}
.l-container #feature .left_area .mv__title {
  position: absolute;
  width: 77.8%;
  top: 25.5rem;
  left: 5.3rem;
}
.l-container #feature .right_area {
  width: 50%;
}
.l-container #feature .container01 {
  padding-top: 5.9rem;
}
.l-container #feature .container01__txt {
  margin: 0 auto;
}
.l-container #feature .container01__txt p {
  font-size: 1.6rem;
  line-height: 3.2rem;
  letter-spacing: 0.05em;
}
.l-container #feature .container01__chillout {
  position: relative;
  margin: 7rem auto;
  width: 48.2rem;
  height: 84.2rem;
  border: #000 solid 0.2rem;
}
.l-container #feature .container01__chillout-logo_img {
  width: 19.3rem;
  margin-left: 24.6rem;
  margin-top: -2.1rem;
}
.l-container #feature .container01__chillout--flex {
  margin: 1rem auto;
  display: flex;
  gap: 0.6rem;
  width: 90%;
}
.l-container #feature .container01__chillout--flex-img_03 {
  margin-top: 1.2rem;
}
.l-container #feature .container01__online-limited_img {
  position: absolute;
  width: 12rem;
  top: 16.8rem;
  left: 32.5rem;
}
.l-container #feature .container01 .chillout-ex {
  width: 18.65rem;
  margin: 3rem auto;
}
.l-container #feature .container01 .chillout-ex__title {
  font-size: 2.8rem;
  line-height: 4.9rem;
  letter-spacing: 0.035;
  position: relative;
}
.l-container #feature .container01 .chillout-ex__title::before {
  position: absolute;
  bottom: 0.8rem;
  left: 0;
  content: "";
  width: 100%;
  height: 0.1rem;
  background-color: #000;
}
.l-container #feature .container01 .chillout-ex__title::after {
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  content: "";
  width: 100%;
  height: 0.1rem;
  background-color: #000;
}
.l-container #feature .container01 .chillout-ex__txt {
  margin-top: -0.6rem;
}
.l-container #feature .container02__model-title {
  width: 20.5rem;
  text-align: right;
  position: relative;
  top: -1.4rem;
  left: 27.5rem;
}
.l-container #feature .container02__model-title--name {
  font-size: 2.667rem;
  line-height: 4.667rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container02__model-title--tall {
  font-size: 1.6rem;
  line-height: 2.8rem;
  margin-top: -1rem;
}
.l-container #feature .container02__model-title::after {
  content: "";
  width: 60vw;
  height: 0.2rem;
  background-color: #000;
  position: absolute;
  top: 2.5rem;
  right: 20.6rem;
  z-index: -10;
}
.l-container #feature .container02__txt {
  margin-top: 0.8rem;
}
.l-container #feature .container02__txt__left-dq_img {
  position: absolute;
  width: 1.3rem;
  height: 4rem;
  top: 7.3rem;
  left: 5.8rem;
}
.l-container #feature .container02__txt__right-dq_img {
  position: absolute;
  width: 1.3rem;
  height: 4rem;
  top: 7.3rem;
  left: 42.9rem;
}
.l-container #feature .container02__txt p {
  font-size: 1.733rem;
  line-height: 3.867rem;
  letter-spacing: 0.05em;
  font-weight: bold;
}
.l-container #feature .container02__num-img {
  position: absolute;
  top: 31.9rem;
  left: 1.4rem;
  width: 4.2rem;
}
.l-container #feature .container02__outdoor {
  transform: rotate(-90deg);
  position: absolute;
  top: 78.4rem;
  left: -1.7rem;
}
.l-container #feature .container02__outdoor p {
  font-size: 3.067rem;
  line-height: 5.367rem;
  letter-spacing: 0.015em;
}
.l-container #feature .container02__swiper {
  margin-top: 5.4rem;
  margin-left: 8rem;
}
.l-container #feature .container02__swiper .swiper-container {
  width: 42rem;
  height: 56rem;
}
.l-container #feature .container02__swiper .swiper-pagination {
  position: absolute;
  bottom: 0.4rem;
  left: 18.7rem;
}
.l-container #feature .container02__swiper .swiper-pagination-bullet {
  width: 0.8rem;
  height: 0.8rem;
  background-color: rgba(255, 255, 255, 0);
  background-image: url("../img/pagination.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.8;
}
.l-container #feature .container02__swiper .swiper-pagination-bullet-active {
  background-image: url("../img/pagination-active.svg");
}
.l-container #feature .container03 {
  margin-top: 5.4rem;
}
.l-container #feature .container03__full-item {
  display: flex;
  gap: 2.7rem;
}
.l-container #feature .container03__img_01 {
  width: 30rem;
}
.l-container #feature .container03__flex {
  width: 44.3rem;
  margin: 6rem auto;
  display: flex;
  justify-content: space-around;
}
.l-container #feature .container03__flex-item {
  width: 12.8rem;
}
.l-container #feature .container03__flex-item_txt {
  margin-top: 0.7rem;
}
.l-container #feature .container03__flex-item_txt p {
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container04 {
  margin-top: 15.3rem;
}
.l-container #feature .container04__num-img {
  position: absolute;
  top: -7.2rem;
  left: 4.6rem;
  width: 5.7rem;
}
.l-container #feature .container04__city {
  position: absolute;
  top: -5rem;
  left: 38.7rem;
}
.l-container #feature .container04__city p {
  font-size: 3.067rem;
  line-height: 5.367rem;
  letter-spacing: 0.015em;
}
.l-container #feature .container04__img_01 {
  margin: 0 auto;
  width: 40rem;
}
.l-container #feature .container04__swiper {
  margin-top: 5.3rem;
  margin-left: 12.3rem;
}
.l-container #feature .container04__swiper .swiper-container {
  width: 35rem;
  height: 46.66rem;
}
.l-container #feature .container04__swiper .swiper-pagination {
  position: absolute;
  bottom: 0.4rem;
  left: 15.2rem;
  z-index: 1000;
}
.l-container #feature .container04__swiper .swiper-pagination-bullet {
  width: 0.8rem;
  height: 0.8rem;
  background-color: rgba(255, 255, 255, 0);
  background-image: url("../img/pagination.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.8;
}
.l-container #feature .container04__swiper .swiper-pagination-bullet-active {
  background-image: url("../img/pagination-active.svg");
}
.l-container #feature .container05 {
  margin-top: 1.3rem;
}
.l-container #feature .container05__full-item {
  display: flex;
  gap: 2.7rem;
  margin-left: 1.3rem;
}
.l-container #feature .container05__img_01 {
  width: 28rem;
}
.l-container #feature .container05__flex {
  width: 32rem;
  margin: 6rem auto;
  display: flex;
  justify-content: space-around;
}
.l-container #feature .container05__flex-item {
  width: 12.8rem;
}
.l-container #feature .container05__flex-item_txt {
  margin-top: 0.7rem;
}
.l-container #feature .container05__flex-item_txt p {
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container05__instagram {
  width: 28.2rem;
  height: 15.06rem;
  border: #000 solid 0.2rem;
  margin: 17.4rem auto;
  position: relative;
}
.l-container #feature .container05__instagram .container05__img_02 {
  width: 16.66rem;
  position: absolute;
  top: -12.1rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container05__instagram_name {
  margin-top: 5.3rem;
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container05__instagram_url {
  margin-top: -0.4rem;
  font-size: 1.6rem;
  line-height: 2.8rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container06__model-title {
  width: 20.5rem;
  text-align: justify;
  position: relative;
  top: -11.8rem;
  left: 2rem;
}
.l-container #feature .container06__model-title--name {
  font-size: 2.667rem;
  line-height: 4.667rem;
  letter-spacing: 0.035em;
}
.l-container #feature .container06__model-title--tall {
  font-size: 1.6rem;
  line-height: 2.8rem;
  letter-spacing: 0.025em;
  margin-top: -1rem;
  margin-left: 0.4rem;
}
.l-container #feature .container06__model-title::after {
  content: "";
  width: 60vw;
  height: 0.2rem;
  background-color: #000;
  position: absolute;
  top: 2.4rem;
  left: 8.7rem;
  z-index: -1;
}
.l-container #feature .container06__txt {
  margin-top: -9.6rem;
}
.l-container #feature .container06__txt__left-dq_img {
  position: absolute;
  width: 1.3rem;
  height: 4rem;
  top: -3.1rem;
  left: 8.3rem;
}
.l-container #feature .container06__txt__right-dq_img {
  position: absolute;
  width: 1.3rem;
  height: 4rem;
  top: -3.1rem;
  left: 40.5rem;
}
.l-container #feature .container06__txt p {
  font-size: 1.733rem;
  line-height: 3.867rem;
  letter-spacing: 0.05em;
  font-weight: bold;
}
.l-container #feature .container06__num-img {
  position: absolute;
  top: 21.5rem;
  left: 43.7rem;
  width: 4.2rem;
}
.l-container #feature .container06__sports-mix {
  transform: rotate(90deg);
  position: absolute;
  top: 65.2rem;
  left: 36.4rem;
  width: 18rem;
}
.l-container #feature .container06__sports-mix p {
  font-size: 3.067rem;
  line-height: 5.367rem;
  letter-spacing: 0.015em;
}
.l-container #feature .container06__img_01 {
  width: 41rem;
  margin-top: 5.4rem;
  margin-left: 1.3rem;
}
.l-container #feature .container07 {
  margin-top: 5.3rem;
}
.l-container #feature .container07__full-item {
  display: flex;
  gap: 0.3rem;
  margin-left: 3.7rem;
}
.l-container #feature .container07__img_01 {
  width: 30rem;
}
.l-container #feature .container07__flex {
  width: 44.3rem;
  margin: 6.1rem auto;
  display: flex;
  justify-content: space-around;
}
.l-container #feature .container07__flex-item {
  width: 12.8rem;
}
.l-container #feature .container07__flex-item_txt {
  margin-top: 0.7rem;
}
.l-container #feature .container07__flex-item_txt p {
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container08__num-img {
  position: absolute;
  top: -6.9rem;
  left: 3.6rem;
  width: 5.7rem;
}
.l-container #feature .container08__daily {
  position: absolute;
  top: -5rem;
  left: 38.4rem;
}
.l-container #feature .container08__daily p {
  font-size: 3.067rem;
  line-height: 5.367rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container08__swiper {
  margin-top: 14.9rem;
}
.l-container #feature .container08__swiper .swiper-container {
  width: 46rem;
  height: 61.33rem;
}
.l-container #feature .container08__swiper .swiper-pagination {
  position: absolute;
  bottom: 0.4rem;
  left: 20.7rem;
  z-index: 1000;
}
.l-container #feature .container08__swiper .swiper-pagination-bullet {
  width: 0.8rem;
  height: 0.8rem;
  background-color: rgba(255, 255, 255, 0);
  background-image: url("../img/pagination.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.8;
}
.l-container #feature .container08__swiper .swiper-pagination-bullet-active {
  background-image: url("../img/pagination-active.svg");
}
.l-container #feature .container08__img_04 {
  width: 35rem;
  margin-top: 5.3rem;
}
.l-container #feature .container09 {
  margin-top: 1.3rem;
}
.l-container #feature .container09__full-item {
  display: flex;
  gap: 0.3rem;
  margin-left: 5.7rem;
}
.l-container #feature .container09__img_01 {
  width: 28rem;
}
.l-container #feature .container09__flex {
  width: 32rem;
  margin: 6.1rem auto;
  display: flex;
  justify-content: space-around;
}
.l-container #feature .container09__flex-item {
  width: 12.8rem;
}
.l-container #feature .container09__flex-item_txt {
  margin-top: 0.7rem;
}
.l-container #feature .container09__flex-item_txt p {
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container09__instagram {
  width: 26.8rem;
  height: 15.06rem;
  border: #000 solid 0.2rem;
  margin: 17.3rem auto;
  position: relative;
}
.l-container #feature .container09__instagram .container09__img_04 {
  width: 16.66rem;
  position: absolute;
  top: -12.1rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container09__instagram_name {
  margin-top: 5.3rem;
  font-size: 2.533rem;
  line-height: 4.433rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container09__instagram_url {
  margin-top: -0.4rem;
  font-size: 1.6rem;
  line-height: 2.8rem;
  letter-spacing: 0.025em;
}
.l-container #feature .container10 {
  margin-top: -8rem;
  padding-bottom: 10rem;
}
.l-container #feature .container10__bg-img {
  position: relative;
  top: 0;
  left: 0;
}
.l-container #feature .container10__title_img {
  width: 27.4rem;
  position: absolute;
  top: 3.5rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container10__img_01 {
  width: 30.7rem;
  position: absolute;
  top: 12rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container10__txt {
  position: absolute;
  top: 54rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container10__txt p:nth-child(2) {
  font-size: 1.467rem;
  line-height: 2.933rem;
  letter-spacing: 0.05em;
}
.l-container #feature .container10__check-all-items {
  width: 27.8rem;
  margin: 7.9rem auto 0;
}
.l-container #feature .fadeTop {
  opacity: 0;
  transform: translateY(50px);
  transition: all 1500ms ease;
}
.l-container #feature .fadeTop.is-active {
  opacity: 1;
  transform: translateY(0);
}
.l-container #feature .fadeIn {
  opacity: 0;
  transition: all 3s;
}
.l-container #feature .fadeIn.is-active {
  opacity: 1;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}